.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1076.component_ContentDisplay_Content {
 } @media screen and (max-width: 768px) {#c1076 table td{display: block !important;width: 100% !important;text-align:center !important;}} 
